
/***************************************************
Global
****************************************************/
html {
    width: 100% !important;
}

BODY {
    width: 100%;
}

#aspnetForm {
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    width: 100%;
}

.clearFix:after {
    display: block;
    content: "";
    width: 0;
    height: 0;
    clear: both;
}

table {
    width: 100%;
    max-width: 100%;
}

@media all and (min-width:640px) {
    .tableStyle {
        display: table;
        width: 100%;
    }

        .tableStyle > .column, .tableStyle > .columns, .tableStyle > * {
            display: table-cell !important;
            vertical-align: middle;
            float: none !important;
        }
}

.document {
    margin: 0 5px 5px 0;
    display: inline-block;
    line-height: 1;
}

    .document img {
        display: inline-block;
        padding: 3px;
        margin-right: 5px;
        background-color: #1a2d66;
    }

.imgBox {
    text-align: center;
    position: relative;
}

    .imgBox a {
        display: inline-block;
    }

iframe {
    background-color: #ddd;
}

.imageBox.clearView img {
    box-shadow: 0 1px 5px -3px #333;
}

.breadCrumbs {
    display: block;
    text-align: right;
}


@media all and (max-width:640px) {
    .text-right {
        text-align: initial !important;
    }
}

label {
    display: inline-block;
}

.pageContent {
    max-width: 960px;
    width: 100%;
    margin: 0px auto;
}

    .pageContent:after {
        content: "";
        clear: both;
    }

.segment, .row.segment {
    margin-top: 15px;
    margin-bottom: 15px;
}

@media all and (max-width:960px) {
    .segment, .row.segment {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }

        .segment .segment, .row.segment .segment {
            padding-left: 0;
            padding-right: 0;
        }
}

[class*="theme-"].segment {
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.inner {
    padding: 0 5%;
}

[class*="theme-"].inner {
    padding-top: 15px;
    padding-bottom: 15px;
}

.outer {
    position: relative;
    overflow: hidden;
}

    .outer:after {
        content: "";
        clear: both;
    }

.overlay {
    bottom: 0px;
}

[class*="overlay"] {
    position: absolute;
    padding: 5px;
}

    [class*="overlay"]:not([class*="large"]) {
        width: 100%;
    }

    [class*="overlay"] > * {
        line-height: 1;
        margin: 0px;
    }

    [class*="overlay"][class*="-top"] {
        top: 0;
    }
    [class*="overlay"][class*="-bot"] {
        bottom:0;
    }

    [class*="overlay"][class*="-left"] {
        left: 0;
    }

    [class*="overlay"][class*="-right"] {
        right: 0;
    }

    [class*="overlay"][class*="-image"] {
        width:auto;
        padding:3px;
    }

.center {
    text-align: center;
}

img.center {
    display: block;
    margin: 0 auto;
}

img.right {
    margin-left:3px;
}
img.left {
    margin-right: 3px;
}

.Flexible-container > * {
    width: 100%;
}

p:first-child {
    margin-top: 0;
}
/*All inputs*/
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    border: 1px #d0d0d0 solid;
    border-radius: 7px;
}
/***************************************************
Buttons
****************************************************/

[class*="button"], input[type=submit], button {
    border: 0px solid;
    display: inline-block;
    padding: 10px 14px;
    margin: 0;
    line-height: 1;
    border-radius: 5px;
    font-size: 14px !important;
    font-weight: bold !important;
    color: white;
    background: #606678 linear-gradient(#bebebe, #767676);
}

    [class*="button"][class*="-black"] {
        background: #333 linear-gradient(#777, #333);
    }

    [class*="button"][class*="-white"] {
        background: #333 linear-gradient(#fdfdfd, #ddd);
        color: #333;
        border: #e2e2e2 solid 1px;
        box-sizing: border-box;
    }


@media all and (max-width:640px) {
    [class*="button"], input[type=submit], button {
        display: block;
        width: 100%;
        margin: 5px 0;
        padding: 15px 14px;
    }

    input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
        padding: 15px;
    }
}
/***************************************************
Header
****************************************************/


/*Header*/
HEADER {
    text-align: center;
}

    HEADER h1 {
        margin: 0;
    }

        HEADER h1 a {
            max-width: 300px;
            width: 100%;
            display: inline-block;
            white-space: nowrap;
            overflow: hidden;
        }

/***************************************************
FOOTER
****************************************************/
FOOTER {
    font-size: 12px;
    border-top: 25px solid #bebebe;
}

    FOOTER h3, FOOTER h2, FOOTER h1 {
        margin-top: 0;
        color: white;
    }

    FOOTER .footerPagesList {
        padding: 0;
        margin: 0;
    }

        FOOTER .footerPagesList li {
            line-height: 1;
            list-style: none;
            padding: 10px 0;
            border-bottom: 1px solid #404040;
        }

            FOOTER .footerPagesList li:first-child {
                border-top: 1px solid #404040;
            }

.post-footer {
    font-size: 12px;
}

    .post-footer p {
        line-height: 25px;
        margin: 0;
    }
/***************************************************
Navigation
****************************************************/

.top-bar .toggle-topbar.menu-icon a {
    text-indent: -200%;
}

.navContainer {
    position: relative;
    z-index: 1000;
    overflow: visible;
}


    .navContainer .top-bar-section ul {
        background: transparent;
    }

    .navContainer > * > ul > li {
        float: none;
        display: inline-block;
    }

    .navContainer .top-bar-section ul li:hover > a {
        background: transparent;
    }

    .navContainer .top-bar-section ul li a {
        line-height: normal;
        padding: 0px;
        color: #bebebe;
        font-weight: 400;
        font-size: inherit;
        background: transparent;
        display: inline-block;
    }

    .navContainer .top-bar-section ul li.active-page a {
        color: white;
    }

    .navContainer .top-bar-section ul li a:hover {
        color: #dedede;
        background-color: transparent;
    }

    .navContainer .top-bar-section ul li:hover {
        background-color: transparent;
    }


HEADER .navContainer .top-bar {
    background: transparent;
}

    HEADER .navContainer .top-bar .top-bar-section {
        bottom: 0px;
    }

        HEADER .navContainer .top-bar .top-bar-section > ul {
            display: table;
            width: 100%;
        }

        HEADER .navContainer .top-bar .top-bar-section ul.dropdown {
            background-color: #fdfdfd;
            border: #f2f2f2 solid;
            color: #444;
            border-width: 1px 1px 0;
        }

            HEADER .navContainer .top-bar .top-bar-section ul.dropdown li {
                text-align: left;
                border-width: 0 0 1px;
                padding: 5px 10px;
            }

HEADER .navContainer .top-bar-section > ul {
    margin: 0 -5px;
}

    HEADER .navContainer .top-bar-section > ul > li {
        display: table-cell;
        line-height: 1;
        float: none;
    }


        HEADER .navContainer .top-bar-section > ul > li a {
            position: relative;
            font-size: 14px;
            white-space: nowrap;
            padding: 0 5px;
        }

        HEADER .navContainer .top-bar-section > ul > li > a {
            text-align: center;
        }

            HEADER .navContainer .top-bar-section > ul > li > a:hover {
            }




/*@media all and (min-width: 745px) {*/
HEADER .navContainer .top-bar {
    position: relative;
    height: 70px;
}

    HEADER .navContainer .top-bar .top-bar-section {
        position: absolute;
        width: 100%;
    }

.top-bar-section .has-dropdown > a {
    padding-right: 0 !important;
}

.navContainer ul li.has-dropdown > a:after {
    position: static;
    display: inline-block;
    margin: 0 0 -3px 3px;
    content: "";
    width: 0;
    height: 0;
    border: inset 5px;
    border-color: #fff transparent transparent transparent;
    border-top-style: solid;
    behavior: url(/Controls/CSS3Pie/v1/PIE.htc);
}

.navContainer ul li.has-dropdown.active-page > a:after {
    border-color: white transparent transparent transparent;
}
/* This will make the navigation responsive
}
@media all and (max-width: 744px) {
    HEADER .navContainer .top-bar-section > ul {
        padding: 0px;
        border: 0;
    }

    HEADER .navContainer .top-bar-section ul > li {
        display: block;
        background: linear-gradient(#666, #333);
        border: #f2f2f2 solid;
        color: #444444;
        border-width: 0 0 1px;
    }

        HEADER .navContainer .top-bar-section ul > li a, HEADER .navContainer .top-bar-section ul > li a:hover {
            border-color: transparent;
            display: block;
            border-radius: 0px;
            line-height: 1.2;
            padding: 5px 2.5%;
            text-align: left;
        }

    HEADER .navContainer .top-bar-section ul.dropdown {
        border: 0;
    }

    .top-bar-section .dropdown li.title {
        background: #444 linear-gradient(#666, #444) !important;
        color: white;
    }

        .top-bar-section .dropdown li.title h5 {
            margin: 0;
            text-transform: uppercase;
        }

            .top-bar-section .dropdown li.title h5 a {
                color: inherit;
            }


    .top-bar-section .has-dropdown > a:after {
        border-color: transparent transparent transparent #444444;
        display: inline-block;
        position: relative;
        left: 10px;
    }

    HEADER .navContainer .top-bar-section > ul > li.active-page > a {
        border-top-width: 0;
    }
}*/
/***************************************************
Quick Search
****************************************************/
/***************************************************
Home Page
****************************************************/
.shopNow {
    text-align: center;
    background: url(../../../Data/Default/TemplateImages/largeCart.png) no-repeat;
    background-size: auto 100%;
    background-position: center;
}

.caption .imgBox {
    height: 100%;
    padding: 0 5px;
    background-color: #767676;
}
/***************************************************
Featured Categories
****************************************************/
/*************************************************
CONTENT PAGE
/**************************************************/
/*************************************************
CONTACT PAGE
/*************************************************/
label {
    font-weight: bold;
}
/*************************************************
Search / Product Lists
/**************************************************/
/*************************************************
ProductList Pages
/**************************************************/

.product-list li {
}

    .product-list li div.outer {
        overflow: hidden;
        border-radius: 5px;
        border: #e1e1e1 solid 1px;
    }

    .product-list li .price {
        font-size: 18px;
        font-weight: bold;
        min-height: 42px;
    }

        .product-list li .price > *:after {
            font-size: 10px;
            content: "+gst";
        }

        .product-list li .price .salePrice {
        }

        .product-list li .price .RegularPrice {
            text-decoration: line-through;
            font-size: 10px;
            color: #666;
        }

    .product-list li h5 {
        font-size: 14px;
        line-height: 1.1;
        min-height: 27px;
    }

    .product-list li p.description {
        font-size: 14px;
        line-height: 1;
        height: 44px;
        overflow: hidden;
    }

    .product-list li .viewButton {
        border-top: #e1e1e1 solid 1px;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 14px;
        background-color: #f5f5f5;
        display: inline-block;
        padding: 10px 0;
        text-align: center;
        width: 100%;
    }

        .product-list li .viewButton:hover {
            background-color: #f8f8f8;
        }
/*************************************************
Product Page
/**************************************************/
.RegularPrice {
    font-size: 16px;
    text-decoration: line-through;
    color: red;
}

.productPage .imgBox {
    border: 1px solid #cbcbcb;
    height: 330px;
    line-height: 330px;
}

    .productPage .imgBox img {
        max-height: 330px;
    }

.quantity {
}

    .quantity label + input {
        display: inline-block !important;
        margin: 0 0 0 1em;
        width: auto;
    }

.productDocuments {
    list-style: none;
    display: inline;
}

    .productDocuments li {
        float: left;
        padding-right: 10px;
        padding-bottom: 10px;
        max-width: 16.66%;
        text-align: center;
    }

    .productDocuments img {
        display: block;
        margin: 0 auto;
    }
/*************************************************
CHECKOUT
/**************************************************/

/*************************************************
Other
/**************************************************/


/*************** portfolio Pop up ***************/
.mfp-bg {
    background: none;
}

.mfp-content .popup {
    position: relative;
    background: #FFF;
    width: 100%;
    max-width: 960px;
    margin: 100px auto;
    padding: 10px;
}

.mfp-content .popup h3 {
    margin-left: 20px;
    margin-right: 20px;
}


/* &aside*/
.AspNet-TreeView-Hide, .AspNet-TreeView-Expand, .AspNet-TreeView-Collapse {
    display: none;
}

.AspNet-TreeView ul {
    padding: 0;
    margin: 0;
}

    .AspNet-TreeView ul li {
        text-transform: uppercase;
        font-family: 'Open Sans', Arial, helvetica, sans-serif;
        font-size: 13px;
        font-weight: 800;
        list-style: none;
        display: block;
        overflow: auto;
    }

[class*="theme-"] .AspNet-TreeView ul li a {
    color: inherit;
    display: block;
    text-decoration: none;
    padding: 5px 20px;
}

.AspNet-TreeView ul li img {
    display: none;
}


.AspNet-TreeView > ul > li.AspNet-TreeView-Selected, .AspNet-TreeView > ul > .AspNet-TreeView-ChildSelected {
    background-color: #73090d;
    color: white !important;
}

    .AspNet-TreeView > ul > li.AspNet-TreeView-Selected > a, .AspNet-TreeView > ul > .AspNet-TreeView-ChildSelected > a {
        background-color: #b01519;
    }

.AspNet-TreeView > ul > li.AspNet-TreeView-ChildSelected > ul li.AspNet-TreeView-Selected {
    position: relative;
    color: #ec2037;
    font-weight: bold;
}

    .AspNet-TreeView > ul > li.AspNet-TreeView-ChildSelected > ul li.AspNet-TreeView-Selected:before {
        position: absolute;
        top: 50%;
        margin-top: -5px;
        content: "";
        display: inline-block;
        height: 0;
        width: 0;
        border: 5px solid;
        border-color: transparent transparent transparent #ec2037;
    }

li.AspNet-TreeView-Selected a {
    color: inherit !important;
}



.AspNet-TreeView li > ul {
    margin: 0px;
}

    .AspNet-TreeView li > ul > li {
        font-size: 10px;
        padding-left: 20px;
        font-weight: normal;
    }



@media all and (max-width:400px) {
    [class*="block-grid"] {
        margin: 0;
    }

        [class*="block-grid"] li {
            padding: 0 0 15px;
            width: 100%;
        }

            [class*="block-grid"] li img {
                margin: 0 auto;
                display: block;
            }

    h1, h2 {
        text-align: center;
    }
}

/*ROYAL SLIDER*/
.royalSlider {
    width: 100%;
    height: 622px;
    margin: 0 auto;
}

    .royalSlider .rsGCaption {
    }

        .royalSlider .rsGCaption > * {
        }

.rsDefault .rsThumb {
    background-color: white;
}

    .rsDefault .rsThumb.rsNavSelected {
        background: #59f;
    }

.rsDefault .rsGCaption {
    text-align: center;
    padding: 0;
    line-height: 2;
    width: 50%;
    left: 50%;
    margin-left: -25%;
}

.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {
    background-color: #F2F5F5;
    color: #444;
}
